\section{Some of the Join Order Benchmark Queries}
1a: 
\lstinputlisting[breaklines]{../benchmark/1a.sql}


2a:
\lstinputlisting[breaklines]{../benchmark/2a.sql}

\newpage
3a:
\lstinputlisting[breaklines]{../benchmark/3a.sql}


4b:
\lstinputlisting[breaklines]{../benchmark/4b.sql}


5b:
\lstinputlisting[breaklines]{../benchmark/5b.sql}


6b:
\lstinputlisting[breaklines]{../benchmark/6b.sql}


7c:
\lstinputlisting[breaklines]{../benchmark/7c.sql}


8c:
\lstinputlisting[breaklines]{../benchmark/8c.sql}


9c:
\lstinputlisting[breaklines]{../benchmark/9c.sql}

\newpage
10c:
\lstinputlisting[breaklines]{../benchmark/10c.sql}

